Bug 836413 - [abrt] mscore-1.1-4.fc16: data: Process /usr/bin/mscore was killed by signal 11 (SIGSEGV)
[abrt] mscore-1.1-4.fc16: data: Process /usr/bin/mscore was killed by signal ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mscore (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
abrt_hash:70b656f29c8cc63923e8a525e82...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-28 22:10 EDT by David
Modified: 2013-02-13 14:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:46:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (19.58 KB, text/plain)
2012-06-28 22:10 EDT, David
no flags Details
File: maps (55.23 KB, text/plain)
2012-06-28 22:10 EDT, David
no flags Details
File: backtrace (93.24 KB, text/plain)
2012-06-28 22:10 EDT, David
no flags Details

  None (edit)
Description David 2012-06-28 22:10:49 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
comment:        I was entering a note when the program crashed and disappeared
crash_function: data
executable:     /usr/bin/mscore
kernel:         3.4.2-1.fc16.i686
pid:            26593
time:           Fri 29 Jun 2012 04:07:41 AM KST
uid:            1000

backtrace:      Text file, 95482 bytes
dso_list:       Text file, 20054 bytes
maps:           Text file, 56551 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=4
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2426325134bd5a49c880d4c700000009-1340666414.509698-526357211
:GNOME_KEYRING_CONTROL=/tmp/keyring-IwxwfD
:IMSETTINGS_MODULE=none
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=2814
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:SHLVL=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-8ZHiftRsVC,guid=2ac600511298b0e9b09837040000049d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:DISPLAY=:1.0
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2818,unix/unix:/tmp/.ICE-unix/2818
:SSH_AUTH_SOCK=/tmp/keyring-IwxwfD/ssh
:GPG_AGENT_INFO=/tmp/keyring-IwxwfD/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mscore.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=26593
:DESKTOP_STARTUP_ID=nautilus-4244-dwagn-hanyang-fedora-mscore-3_TIME244798844

event_log:
:2012-06-29-04:09:00> Querying server settings
:2012-06-29-04:09:01  Preparing an archive to upload
:2012-06-29-04:09:18  You are going to upload 21 megabytes.Continue? YES
:2012-06-29-04:09:19  Uploading 21 megabytes
:2012-06-29-04:09:29  Uploading 26%
:2012-06-29-04:09:39  Uploading 34%
:2012-06-29-04:09:49  Uploading 57%
:2012-06-29-04:09:59  Uploading 81%
:2012-06-29-04:10:09  Uploading 94%
:2012-06-29-04:10:11  Upload successful
:2012-06-29-04:10:14  Retrace job started
:2012-06-29-04:10:25  Analyzing crash data
:2012-06-29-04:10:36  Analyzing crash data
:2012-06-29-04:10:47  Analyzing crash data
:2012-06-29-04:10:57  Initializing virtual root
:2012-06-29-04:11:08  Initializing virtual root
:2012-06-29-04:11:19  Initializing virtual root
:2012-06-29-04:11:30  Initializing virtual root
:2012-06-29-04:11:40  Initializing virtual root
:2012-06-29-04:11:51  Initializing virtual root
:2012-06-29-04:12:02  Initializing virtual root
:2012-06-29-04:12:12  Initializing virtual root
:2012-06-29-04:12:23  Initializing virtual root
:2012-06-29-04:12:34  Initializing virtual root
:2012-06-29-04:12:44  Initializing virtual root
:2012-06-29-04:12:55  Initializing virtual root
:2012-06-29-04:13:06  Initializing virtual root
:2012-06-29-04:13:16  Initializing virtual root
:2012-06-29-04:13:27  Initializing virtual root
:2012-06-29-04:13:38  Initializing virtual root
:2012-06-29-04:13:48  Initializing virtual root
:2012-06-29-04:13:59  Initializing virtual root
:2012-06-29-04:14:09  Initializing virtual root
:2012-06-29-04:14:21  Initializing virtual root
:2012-06-29-04:14:31  Initializing virtual root
:2012-06-29-04:14:42  Initializing virtual root
:2012-06-29-04:14:53  Initializing virtual root
:2012-06-29-04:15:03  Initializing virtual root
:2012-06-29-04:15:14  Initializing virtual root
:2012-06-29-04:15:25  Initializing virtual root
:2012-06-29-04:15:36  Initializing virtual root
:2012-06-29-04:15:47  Initializing virtual root
:2012-06-29-04:15:57  Initializing virtual root
:2012-06-29-04:16:08  Initializing virtual root
:2012-06-29-04:16:19  Initializing virtual root
:2012-06-29-04:16:30  Initializing virtual root
:2012-06-29-04:16:40  Initializing virtual root
:2012-06-29-04:16:51  Initializing virtual root
:2012-06-29-04:17:02  Initializing virtual root
:2012-06-29-04:17:12  Initializing virtual root
:2012-06-29-04:17:23  Initializing virtual root
:2012-06-29-04:17:34  Initializing virtual root
:2012-06-29-04:17:44  Initializing virtual root
:2012-06-29-04:17:55  Initializing virtual root
:2012-06-29-04:18:05  Initializing virtual root
:2012-06-29-04:18:16  Initializing virtual root
:2012-06-29-04:18:27  Initializing virtual root
:2012-06-29-04:18:37  Initializing virtual root
:2012-06-29-04:18:48  Initializing virtual root
:2012-06-29-04:18:59  Initializing virtual root
:2012-06-29-04:19:09  Generating backtrace
:2012-06-29-04:19:20  Cleaning up virtual root
:2012-06-29-04:19:31  Retrace job finished successfully

var_log_messages:
:Jun 26 03:24:30 dwagn-hanyang-fedora kernel: [33970.645578] mscore[16877]: segfault at 0 ip 4ed410cc sp bf829368 error 4 in libc-2.14.90.so[4ec05000+1a7000]
:Jun 26 03:24:41 dwagn-hanyang-fedora abrt[18099]: Saved core dump of pid 16877 (/usr/bin/mscore) to /var/spool/abrt/ccpp-2012-06-26-03:24:30-16877 (459333632 bytes)
:Jun 29 04:07:41 dwagn-hanyang-fedora kernel: [244600.506932] mscore[26593]: segfault at 4 ip 4461a940 sp bf92cb10 error 4 in libQtGui.so.4.8.2[44279000+abd000]
:Jun 29 04:07:42 dwagn-hanyang-fedora abrt[26671]: Saved core dump of pid 26593 (/usr/bin/mscore) to /var/spool/abrt/ccpp-2012-06-29-04:07:41-26593 (170979328 bytes)
Comment 1 David 2012-06-28 22:10:54 EDT
Created attachment 595163 [details]
File: dso_list
Comment 2 David 2012-06-28 22:10:56 EDT
Created attachment 595164 [details]
File: maps
Comment 3 David 2012-06-28 22:10:58 EDT
Created attachment 595165 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 11:16:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 14:46:34 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.